*{
  margin: 0;
  padding: 0;
}
html{
  background-color: #FFF;
  color: #555;
  font-family: 'Merriweather','sans-serif';
  font-size: 20px;
  text-rendering: optimizeLegibility;
  scroll-behavior: smooth;
}
header{
  min-height: 100vh;
  background-image: linear-gradient(rgba(20, 20, 20, 0.69), rgba(20, 20, 20, 0.69)),url(../img/CEUmanila.png);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
h5{
  color: #FFF;
  font-size: 98%;
  margin-top: 13px;
  padding-left: 30px;
}
button {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}
.logo{
  margin-top:10px;
  height:40px;
  margin-bottom: 10px;
}
.input-group{
  width:10px; 
}
.welp{
  font-size: 25%;
  color: #FFF;
}
.navcon{
  background-color: transparent;
}
.navitem{
  text-transform: uppercase;
  font-size: 70%;
  letter-spacing: 1px;
  transition: 0.5s;
}
.navitem:hover {
border-bottom: 2px solid #f0679e;
}

.navbar-dark .navbar-nav .active>
.nav-link, .navbar-dark .navbar-nav 
.nav-link.active, .navbar-dark .navbar-nav 
.nav-link.show, .navbar-dark .navbar-nav .show>
.nav-link{
  color: #f0679e;
  font-weight: bold;
}
.header-text{
  font-family: 'Merriweather', 'sans-serif';
  font-color: #FFF;
  background-color: transparent;
  padding-top: 0px;
  margin-bottom: 0px;
}
.main{
  font-size: 2rem;
  color: #FFF;
  text-transform: uppercase;
  letter-spacing: 4px;
  word-spacing: 4px;
  margin-bottom: 30px;
}
.mainh2{
  font-size: 2rem;
  color: #e75480;
  font-family: 'Merriweather', 'sans-serif';
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 4px;
  word-spacing: 4px;
  padding-top: 30px;
}
.btn:link, .btn:visited{
  border: 1px solid #f0679e;
  border-radius: 30px;
  text-decoration: none;
  margin-left: 20px;
  color: #FFF;
}
.btn-full:link, .btn-full:visited{
  background-color: #f0679e;
  transition: 0.5s;
}
.btn-full:hover, .btn-full:active{
  background-color: #f0679e;
  transition: 0.5s;
}
.btn-ghost:link, .btn-ghost:visited{
  color: #FFF;
  transition: 0.5s;
}
.btn-ghost:hover, .btn-ghost:active{
  background-color: #f0679e;
  color: #FFF;
  transition: 0.5s;
}
.card h3{
  padding: 15px;
  text-transform: uppercase;
  font-size: 20px;
  text-align: center;
}
.card h4{
  text-align: center;
  text-transform: uppercase;
  padding-top: 30px;
  margin-bottom: -20px;
  font-size: 85%;
  color: #f0679e;
}
.cardcon{
  background-color: #ffcce0;
  min-height: 630px;
  padding: 15px;
  -webkit-box-shadow: 4px 9px 37px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 4px 9px 37px -2px rgba(0,0,0,0.75);
  box-shadow: 4px 9px 37px -2px rgba(0,0,0,0.75);
}
.card p{
  font-size: 73%;

}
.btn-card:link, .btn-card:visited{
  text-align: center;
  text-transform: uppercase;
  font-size: 78%;
  color: #f0679e;
  border: 1px solid #e619e6;
  padding: 5px 15px;
  margin-left: -20%;
  transition: 0.5s;
  border-radius: 30px;
}
.btn-card:hover, .btn-card:active{
  text-align: center;
  text-transform: uppercase;
  background-color: #f0679e;
  color: #FFF;
  transition: 0.5s;
}
.myteam{
  padding-top: 70px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin-bottom: 30px;
  font-size: 200%;
  color: #f0679e;
}
.MTCard{
  margin-top: 25px;
  background-color: #ffcce6;
  border-radius: 5px;
  border: 1px solid #1c1c1c;
}
.MTC-name{
  color:#80009A;
  font-size: 120%;
}
.section1{
  min-height: 101vh;
  background-image: linear-gradient(rgba(220, 220, 220, 0.69), rgba(220, 220, 220, 0.69)),url(../img/ceumakatifull.png);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.section2{
  min-height: 90vh;
  background-image: linear-gradient(rgba(20, 20, 20, 0.69), rgba(20, 20, 20, 0.69)),url(../img/ceusquare.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.section3{
  min-height: 60vh;
  background-color: #FFF;
}
footer{
  min-height: 10vh;
  background-color: #343a40;
}
.ft{
  color: #FFF;
  font-size: 68%;
  padding: 20px;
  margin-bottom: 0;
  padding-bottom: 0;
}
.ft2{
  font-size: 80%;
  color: #FFF;
  padding: 20px;
  margin-bottom: 0;
}
.ft2 i{
  font-size: 90%;
  color: #e67e22;
  margin-right: 10px;
}
.contactus{
  padding-top: 30px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin-bottom: 30px;
  font-size: 200%;
  color: #f0679e;
}
input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}
@media(max-width: 768px){
  .navbar-dark .navbar-nav .active>
  .nav-link, .navbar-dark .navbar-nav 
  .nav-link.active, .navbar-dark .navbar-nav 
  .nav-link.show, .navbar-dark .navbar-nav .show>
  .nav-link{
    color: #FFF;
    font-weight: bold;
  }
  h5{
    margin-top: 13px;
    padding-right: 55px;
  }
  .navcon{
    background-color: #f0679e;
  }
  .btn{
    font-size: 0.8rem;
  }
  .header-text{
    padding-top: 0px;
    margin-bottom: 0px;
  }
  .welp{
    padding: 0px;
  }
  .main{
    font-size: 1.5rem;
  }
  .btn-card:link, .btn:visited{
    margin-left: 25%;
  }
  .MTCard{
    margin-top: 0;
  }
  .ft2{
  font-size: 80%;
  text-align: center;
  }
  .ft2 i{
  font-size: 73%;
  }
  .rtbutton{
    position: fixed;
    bottom: 20px;
    right: 10px;
    z-index: 99;
  }
  .rtbutton a:link,.rtbutton a:visited{
    color: #80009A;
  }
}
@media(min-width: 340px){
  .btn-card:link, .btn:visited{
    margin-left: 28%;
  }
}
@media(max-height: 1200px){
  .btn-card:link, .btn:visited{
    margin-left: 21%;
  }
  .ft2{
  font-size: 100%;
  }
  .ft2 i{
  font-size: 73%;
  }
}
@media screen and (max-width: 300px) {
  .cancelbtn, .signupbtn {
     width: 100%;
  }
}
#slideshow {
  overflow: hidden;
  height: 510px;
  width: 728px;
  margin: 0 auto;
}
.slide {
  float: left;
  height: 510px;
  width: 728px;
  color: #FFF;
}
.slide-wrapper {
  width: calc(728px * 4);
  animation: slide 10s ease infinite;
}
.slide:nth-child(1) {
  background: url(../img/ceuict.png);
  background-attachment: fixed;
  background-position: center;
}
.slide:nth-child(2) {
  background: url(../img/canteen.png);
  background-attachment: fixed;
  background-position: center;
}
.slide:nth-child(3) {
  background: url(../img/ceulibrary.png);
  background-attachment: fixed;
  background-position: center;
}
.slide:nth-child(4) {
  background: url(../img/ceulaauditorium.png);
  background-attachment: fixed;
  background-position: center;
}
@keyframes slide {
20% {
  margin-left: 0px;
}
40% {
  margin-left: calc(-728px * 1);
}
60% {
  margin-left: calc(-728px * 2);
}
80% {
  margin-left: calc(-728px * 3);
  }
}
  
